version: 4.5.16
files:
  - url: CERTS Accountancy Tutorial-4.5.16.AppImage
    sha512: UZ1Jt1OX52mrDVLU2OaPdE9N2aDFh9JbBCy2h7or7bDbKVQODTDSM/yxC8nVz2Ttt/KGnWXF/QQVhekg4KMT6w==
    size: 96378205
    blockMapSize: 101745
path: CERTS Accountancy Tutorial-4.5.16.AppImage
sha512: UZ1Jt1OX52mrDVLU2OaPdE9N2aDFh9JbBCy2h7or7bDbKVQODTDSM/yxC8nVz2Ttt/KGnWXF/QQVhekg4KMT6w==
releaseDate: '2023-01-11T15:54:07.605Z'
